/*
 * Copyright 2016 - 2025 Gary Talent (gary@drinkingtea.net). All rights reserved.
 */

#pragma once

#include <ox/std/string.hpp>

#include <studio/module.hpp>

namespace studio {

[[nodiscard]]
ox::Vector<Module const*> const &modules() noexcept;

void registerModule(Module const*) noexcept;

}
